.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d8916be0-f9d9-b3c0-c7e1-a1c47a62f207 {
text-align: right !important;
}
.lfr-layout-structure-item-60e05eaa-fccb-968c-d1c2-d7fc8c1cfb11 {
min-height : 53vh;
}